\begin{titlepage}
	\centering
    \vspace*{0.5 cm}
    % University Logo
    \includegraphics[scale = 0.45]{logo.png}\\[1.0 cm]	
    % University Name
    \textsc{\LARGE \newline\newline Warsaw University of Technology}\\[2.0 cm]	
    % Course Code
	\textsc{\Large 1130-EMARO-MSA-2003}\\[0.5 cm]
					
	\rule{\linewidth}{0.2 mm} \\[0.4 cm]
	{ \huge \bfseries \thetitle}\\
	\rule{\linewidth}{0.2 mm} \\[1.5 cm]
	
	\begin{minipage}{0.5\textwidth}
		\begin{flushleft} \large
			\emph{Professor:}\\
			Edyta Rola\\
            Institute of Control \& Computation Engineering\\
			\end{flushleft}
			\end{minipage}~
			\begin{minipage}{0.4\textwidth}
            
			\begin{flushright} \large
			\emph{Group:} \\
        Charles Chano\\
			    Zaid Bouslikhin
		\end{flushright}
        
	\end{minipage}\\[2 cm]
	
	
    \thedate
\end{titlepage}
